<div class="page-layout carded fullwidth inner-scroll" >

      <!-- CONTENT CARD -->
      <div class="content-card mat-white-bg">

            <!-- CONTENT -->
            <div class="content">
    
    <!-- <mat-toolbar matDialogTitle class="{{secondColorBrand}} m-0">
        <mat-toolbar-row fxLayout="row" fxLayoutAlign="space-between center">
            <span class="title dialog-title h1">Cotação Nº  {{quote['insurerQuotationId']}}</span>
        </mat-toolbar-row>
    </mat-toolbar> -->
    <br>
    <span class="title dialog-title h1">Cotação Nº  {{quote['insurerQuotationId']}}</span>
       
    <hr>
 
    <div id="forgot-password" fxLayout="column" fusePerfectScrollbar>

           
                
                    <!-- <div class="order-details tab-content p-24" >
            
                        <div class="section pb-32"> -->
            
                            <table class="simple">
                                <thead>
                                    <tr>
                                        <th></th>
                                        <th></th>
                                        <th></th>
                                        <th></th>
                                        <th></th>
                                    </tr>
                                </thead>
                                <tbody *ngFor="let quote of printQuotetion">
                                    <tr>
                                        <td>
                                            <span class="email text-truncate" ><b>{{quote['detail']}}</b></span>
                                        </td>                                                
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td>
                                            <span class="email text-truncate" >{{quote['value']}}</span>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        <!-- </div>
                    </div>
                     -->
                

        <!-- <div class="order-details tab-content p-24" >

            <div class="section pb-32">

                <div class="pb-16" fxLayout="row" fxLayoutAlign="start center">
                    <mat-icon class="m-0 mr-16 secondary-text">account_circle</mat-icon>
                    <div class="h2 secondary-text">Detalhes</div>
                </div>
                <table class="simple">
                    <thead>
                        <tr>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody *ngFor="let quote of quoteDetails">
                        <tr>
                            <td>
                                <span class="email text-truncate" ><b>{{quote['detail']}}</b></span>
                            </td>                                                
                            <td></td>
                            <td></td>
                            <td></td>
                            <td>
                                <span class="email text-truncate" >{{quote['value']}}</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div> -->
        <!-- <div class="order-details tab-content p-24" >

            <div class="section pb-32">

                <div class="pb-16" fxLayout="row" fxLayoutAlign="start center">
                    <mat-icon class="m-0 mr-16 secondary-text">account_circle</mat-icon>
                    <div class="h2 secondary-text">Questionário respondido</div>
                </div>
                <table class="simple">
                    <thead>
                        <tr>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody *ngFor="let question of questionnaireAnswered">
                        <tr>
                            <td>
                                <span class="email text-truncate" ><b>{{question['detail']}}</b></span>
                            </td>                                                
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>&nbsp;</td>
                            <td>
                                <span class="email text-truncate" >{{question['value']}}</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div> -->
    </div>
   
    <hr>
    <mat-dialog-actions position="start end">
        <button mat-raised-button color="warn" mat-dialog-close>Fechar</button>
        <button mat-raised-button  (click)="printQuote('quoteId')" color="primary">Imprimir</button>
    </mat-dialog-actions>
</div>
</div>
</div>

<div class="page-layout carded fullwidth inner-scroll" [hidden]="true" id="quoteId">

        <!-- CONTENT CARD -->
        <div class="content-card mat-white-bg">
  
              <!-- CONTENT -->
              <div class="content">

                <h2>Cotação Nº  {{quote['insurerQuotationId']}}</h2>
                <hr>
                    <div id="forgot-password" fxLayout="column" fusePerfectScrollbar>
                
                        <div class="order-details tab-content p-24" >
                
                            <div class="section pb-32">
                
                                <table class="simple">
                                    <thead>
                                        <tr>
                                            <th></th>
                                            <th></th>
                                            <th></th>
                                            <th></th>
                                            <th></th>
                                        </tr>
                                    </thead>
                                    <tbody *ngFor="let quote of printQuotetion">
                                        <tr>
                                            <td>
                                                <span class="email text-truncate" ><b>{{quote['detail']}}</b></span>
                                            </td>                                                
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <span class="email text-truncate" >{{quote['value']}}</span>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        
                    </div>

                    
                    <!-- <span class="email text-truncate" > Cobertura&nbsp;&nbsp;&nbsp;&nbsp;Roubo/Furto</span>
                    <span class="email text-truncate" > Limite Cobertura Até&nbsp;{{}}&nbsp;% da tabela FIPE</span>
                    <span class="email text-truncate" > Custo do Seguro:12x de R$&nbsp;{{}} </span> -->
                <hr>
                <small > © 2018 Track'nMe (https://www.tracknme.com.br). Todos os direitos reservados.</small>
     
  </div>
  </div>
  </div>